<!DOCTYPE HTML>
<html lang="en">
    <head>
        <meta charset="utf-8">
            <title>Casablanca Documentation</title>
            <meta name="viewport" content="width=device-width, initial-scale=1.0"/>

            <!-- ===== START CSS ===== -->
            <link href='http://fonts.googleapis.com/css?family=Open+Sans:400,700,300' rel='stylesheet' type='text/css' />
            <link href="css/bootstrap.css" rel="stylesheet" />
            <link type="text/css" href="css/style.css" rel="stylesheet" />

            <!-- ===== START JAVASCRIPT ===== -->
            <script src="javascript/jquery.js" type="text/javascript"></script>    
            <script src="javascript/bootstrap.js" type="text/javascript" charset="utf-8"></script>
            <script src="javascript/options.js" type="text/javascript" charset="utf-8"></script>
            <!-- Le HTML5 shim, for IE6-8 support of HTML5 elements -->
            <!--[if lt IE 9]>
              <script src="http://html5shim.googlecode.com/svn/trunk/html5.js"></script>
            <![endif]-->
            <!-- ===== END JAVASCRIPT ===== -->
    </head>
    <body>
        <div class="tt_top_line" id="top_section">
            <div class="container">
                <ul class="tt_menu_first">
                    <li><a class="back_top_button" data-target="#section" href="#section"><img src="images/logo_bg.png" /></a>
                        <ul class="tt_menu">
                            <li><a class="back_top_button" data-target="#section" href="#section">Introduction</a></li>
                            <li><a class="back_top_button" data-target="#section1" href="#section1">Modification</a></li>
                            <li><a class="back_top_button" data-target="#section2" href="#section2">CSS and Structure</a></li>
                            <li><a class="back_top_button" data-target="#section3" href="#section3">Credits and Sources</a></li>
                        </ul>
                    </li>
                    <li class="top"><b>Casablanca HTML Theme</b>  Documentation for version 1.0 by <b><a href="http://www.theslathemes.com" target="_blank">Theslathemes</a></b></li>
                </ul>

            </div>
        </div>

        <div class="container">
            <div class="tt_content">
                <div class="section" id="section">
                    <h1>Introducing Casablanca - HTML Theme</h1>
                    <ul class="created">
                        <li><b>Casablanca</b> - HTML Theme</li>
                        <li><b>Created:</b> 20-June-2013</li>
                        <li><b>By:</b> Teslathemes</li>
                        <li class="last"><b>Email:</b> <a href="mailto:hi@theslathemes.com">hi@theslathemes.com</a></li>
                    </ul>
                    <div class="terms"><p><b>Licensing Terms:</b> Please be advised, in order to use the theme in a legal manner, you need to purchase a separate license for each domain you are going to use the theme on.</p> <p><b>A single license is limited to a single domain/application.</b></p>
                    </div>
                    <div class="clear"></div>
                    <p>Thank you for purchasing our product! We are very glad that you have decided on our HTML theme.</p>

                    <p>The theme is very easy to use and we are here to guide and help you, so please read and follow the instructions and if you have further questions write us a email <a href="mailto:hi@theslathemes.com">hi@theslathemes.com</a>. This documentation is more of a reference work if you do not know what to do and need a better understanding on how the template is built write us a email.</p>
                </div>


                <div class="section" id="section1">
                    <h1>Modification</h1>
                    <span class="go_top"><a href="#top_section">To the Top</a></span>

                    <p>Casablanca has <b>10 HTML</b> Files:</p>
                    <ul>
			<li>404.html - 404 Error Page</li>
			<li>about.html - About Us Page</li>
                        <li>blog.html - Blog page with right sidebar</li>
                        <li>blog_single.html - Blog post with right sidebar</li>
                        <li>contact.html - Contact page</li>
                        <li>features.html - Features page include all styled elements for this theme</li>
                        <li>index.html - Home Page</li>
                        <li>properties.html - Properties Page</li>
                        <li>properties.html - Property Single Post Page</li>
                        <li>services.html - Services Page</li>
                    </ul>
                    <p>A screen of the Home Page:</p>
                    <img src="images/theme_images/theme.png" alt="theme" />
                    <p>The themes includes 4 javascript script:</p>
                    <ul>
                        <li><a href="http://code.jquery.com/jquery-1.10.1.min.js" target="_blank">jQuery Library 1.10.1</a></li>
                        <li>bootstrap.min.js</li>
                        <li>jquery-cookie.js</li>
                        <li>script.js</li>
                    </ul>
                </div>




                <div class="section" id="section2">
                    <h1>CSS Files and Structure</h1>
                    <span class="go_top"><a href="#top_section">To the Top</a></span>
                    <p>This theme has been implemented as a responsive layout. The full width of the template is fluid for screen mode, 768px for tablet size screen, and for mobile 400px and the smallest one is 300px.</p>
                    <p>The <b>CSS file</b> is located in the css folder. The css file is registered and included in the <b>"head"..."/head"</b>. </p>
                    <p>CSS file is very good structured and arranged so you can search very easy: </p>
                    <pre>

.custom_select.light .selectr > li > i{
    border-left: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.custom_select.light .selectr > li > i:after{
    background: -webkit-linear-gradient(top, rgba(0,0,0,0.16) 0%,rgba(0,0,0,0.25) 100%);
    background: -moz-linear-gradient(top, rgba(0,0,0,0.16) 0%,rgba(0,0,0,0.25) 100%);
    background: -o-linear-gradient(top, rgba(0,0,0,0.16) 0%,rgba(0,0,0,0.25) 100%);
    background: -ms-linear-gradient(top, rgba(0,0,0,0.16) 0%,rgba(0,0,0,0.25) 100%);
    background: linear-gradient(top, rgba(0,0,0,0.16) 0%,rgba(0,0,0,0.25) 100%);
}

.custom_select.light .selectr > li > i:hover:after{
    background: -webkit-linear-gradient(top, rgba(0,0,0,0.25) 0%,rgba(0,0,0,0.16) 100%);
    background: -moz-linear-gradient(top, rgba(0,0,0,0.25) 0%,rgba(0,0,0,0.16) 100%);
    background: -o-linear-gradient(top, rgba(0,0,0,0.25) 0%,rgba(0,0,0,0.16) 100%);
    background: -ms-linear-gradient(top, rgba(0,0,0,0.25) 0%,rgba(0,0,0,0.16) 100%);
    background: linear-gradient(top, rgba(0,0,0,0.25) 0%,rgba(0,0,0,0.16) 100%);
}

.custom_radio > i.dot{
    -webkit-transform: scale(0);
    -moz-transform: scale(0);
    -o-transform: scale(0);
    -ms-transform: scale(0);
    transform: scale(0);
    -webkit-transition: -webkit-transform 0.1s linear;
    -moz-transition: -mox-transform 0.1s linear;
    -o-transition: -o-transform 0.1s linear;
    -ms-transition: -ms-transform 0.1s linear;
    transition: transform 0.1s linear;
}
                    </pre>
                </div>

                <div class="section" id="section3">
                    <h1>Credits and Sources</h1>                   
                    <span class="go_top"><a href="#top_section">To the Top</a></span>
                    <p>I've used the following images, icons, fonts or other files as listed.</p>
                    <ul>
                        <li>"Casablanca Preview" has images from <a href="http://www.flickr.com" target="_blank">www.flickr.com</a>, <a href="http://www.homedsgn.com" target="_blank">www.homedsgn.com</a> and <a href="http://www.google.com" target="_blank">www.google.com</a>.</li>
                        <li>Icons by <a href="http://www.iconfinder.com" target="_blank">Icon Finder</a></li>
                    </ul>
                    <p><b>Fonts used:</b></p>
                    <ul>
                        <li>Oswald <a href="http://www.google.com/fonts" target="_blank">Google Web Fonts</a></li>
                        <li>PT Sans Narrow <a href="http://www.google.com/fonts" target="_blank">Google Web Fonts</a></li>
                        <li>Droid Sans <a href="http://www.google.com/fonts" target="_blank">Google Web Fonts</a></li>
                    </ul>

                </div>
                <div class="thx">
                    <p>
                        <b>Thank you</b> so much for choosing <b>"Casablanca"</b> we hope you will enjoy using it!
                    </p>
                </div>

            </div>
            <div class="clear"></div>            
        </div>
    </body>
</html>